/* CONTADOR */
.drop-label{
    color:#FFF;
    font-size:18px;
    letter-spacing:8px;
    text-transform:uppercase;
    font-weight:700;
    margin-bottom:15px;
    background: rgba(0,0,0,.35);
}

.drop-marcas{
    color:#FFF;
    font-size:12px;
    letter-spacing:4px;
    text-transform:uppercase;
    font-weight:600;
    margin-bottom:35px;
    background: rgba(0,0,0,.35);
}

.drop-counter{
    display:flex;
    justify-content:center;
    align-items:flex-start;
    gap:10px;
    margin-bottom:45px;
}

.drop-time{
    width:clamp(80px,10vw,130px);
    display:flex;
    flex-direction:column;
    align-items:center;

    background:rgba(0,0,0,.35);
    backdrop-filter:blur(8px);
    border:1px solid rgba(255,255,255,.12);
}

.drop-time span{
    font-size:clamp(60px,8vw,110px);
    font-weight:700;
    line-height:.9;

    font-variant-numeric: tabular-nums;
    font-feature-settings:"tnum";
}

.drop-time small{
    color:rgba(255,255,255,.75);
    margin-top:10px;
    font-size:12px;
    letter-spacing:3px;
    text-transform:uppercase;
}

.drop-separator{
    color:#FFF;
    font-size:clamp(50px,6vw,90px);
    font-weight:300;
    margin-top:-5px;
}
/* CONTADOR */




.hero-slider,
.hero-slide {
  height: 100vh;
  min-height: 100svh;
}

.slick-track {
  display: flex !important;
  will-change: transform;
}

.slick-slide {
  height: auto !important;
}

.slick-list {
  overflow: hidden;
}

.hero-slide {
  height: 100dvh;
  display: flex !important;
  align-items: center;
  justify-content: center;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

/* Fondo de cada slide */

.hero-slide:nth-child(2) {
  background-image: url('../images/slider/banner_1.webp?1');
}
/*
.hero-slide:nth-child(2) {
  background-image: url('../images/slider/banner_2.webp?1');
}

.hero-slide:nth-child(3) {
  background-image: url('../images/slider/banner_valley.webp?1');
}
.hero-slide:nth-child(4) {
  background-image: url('../images/slider/banner_drop3.webp?2');
  
}
.hero-slide:nth-child(4)::before {
    background: rgba(0,0,0,0.65);
}
*/

/* Contenido */
.hero-content {
  text-align: center;
  color: white;
  z-index: 2;
}

/* Oscurecedor opcional */
.hero-slide::before {
  content: "";
  position: absolute;
  inset: 0;
  background: rgba(0,0,0,0.50);
}


/* VIDEO DE FONDO - DROP 3 */

.hero-slide-video{
    position:relative;
    overflow:hidden;
}

.hero-video{
    position:absolute;
    inset:0;

    width:100%;
    height:100%;

    object-fit:cover;

    z-index:0;
}

.hero-overlay{
    position:absolute;
    inset:0;

    background:rgba(0,0,0,.55);

    z-index:1;
}

.hero-slide-video .hero-content{
    position:relative;
    z-index:2;
}

